# WHMCS Theme Configuration File

name: "Kohost-RTL-8.13.1"
description: "The Default Theme for WHMCS Version 8.13.1"
author: "ThemeTags"

properties:
  serverSidePagination: false # Defines client side will handle pagination
provides:
  bootstrap: 4.5.3
  jquery: 1.12.4
  fontawesome: 5.10.1
